PENGADIAN EMAS - Bug #15651

Android - DD - app crash when click DONE at acknowledgement screen

27 January 2023 03:32 PM - Shahril Hanif

Status: Closed Start date: 27 January 2023
Priority: Normal Due date:

Assignee: Shahril Hanif % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. use uatmdl16 (3737)

2. go to dd module

3. emas

4. submit registration

5. click done at acknowledgement screen >> app crash

suppose navigate to dashboard

History

#1 - 27 January 2023 04:43 PM - Cheesen Tan
- Status changed from New to Resolved
- Assignee changed from Cheesen Tan to Shahril Hanif

- % Done changed from 0 to 100

#2 - 12 April 2023 10:32 AM - Shahril Hanif

- Status changed from Resolved to Closed

tested good. no more crash

Files

WhatsApp Video 2023-01-27 at 15.24.49.mp4 845 KB 27 January 2023

22 April 2025

Shabhril Hanif
